Changeset 104240 in spip-zone


Ignore:
Timestamp:
May 6, 2017, 9:35:10 PM (2 years ago)
Author:
chankalan@…
Message:

erreur, y'a pas de plugin forum en SPIP2...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/forum_sectorise/plugin.xml

    r104238 r104240  
    4949        <necessite id="saisies" version="[1.9.0;]" />
    5050        <necessite id="spip_bonux" version="[1.8;]" />
    51         <necessite nom="forum" compatibilite="[1.10.1;[" />
    5251        <categorie>communication</categorie>
    5352</plugin>
Note: See TracChangeset for help on using the changeset viewer.